Bug 773151 - Add bug to case will come out error page
Add bug to case will come out error page
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.6
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Yuguang Wang
tools-bugs
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-11 00:25 EST by Xin Gao
Modified: 2015-12-01 00:35 EST (History)
5 users (show)

See Also:
Fixed In Version: 3.6.3-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
error page about add bug to case (108.03 KB, image/png)
2012-01-11 00:32 EST, Xin Gao
no flags Details

  None (edit)
Description Xin Gao 2012-01-11 00:25:16 EST
Description of problem:
Add bug to case will come out error page.

Version-Release number of selected component (if applicable):
3.6.3 on englab

How reproducible:


Steps to Reproduce:
1. Enter into one case.
2. Click "Bug" tab.
3. add bug number, then click "add".
  
Actual results:
come out error page. pls refer to attachment.

Expected results:
bug can be added successfully.

Additional info:
Comment 1 Xin Gao 2012-01-11 00:32:05 EST
Created attachment 552009 [details]
error page about add bug to case
Comment 2 jianchen 2012-01-11 01:38:26 EST
(In reply to comment #1)
> Created attachment 552009 [details]
> error page about add bug to case

This bug was a regression in the tcms 3.6.3 and was fixed.
please confirm in the next release.
Thanks,
Comment 3 Xin Gao 2012-01-12 02:25:17 EST
Verify version:
3.6.3-2 on englab --> PASSED

Verify steps:
1. Enter into one case.
2. Click "Bug" tab.
3. add bug number, then click "add".

Actual results:
work well.

Note You need to log in before you can comment on or make changes to this bug.